@charset "utf-8";
/* CSS Document */

html
{
	background:url(../images/bk-patratele.jpg) repeat;
	color:#272727;
	font-family:"Century Gothic","Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
body
{
	background:url(../images/bk-big.png) repeat;
}
.top
{
	background-color:#272727;
	height:auto;
	width:100%;
}
.social-wraper
{
	margin:0px auto;
	width:979px;
	height:30px;	
}

.button_holder
{
	margin-top:5px;
	weight:auto;
	float:right;
	margin-left:25px;
}

.header-wraper
{
	background:url(../images/bk-header.jpg) #8c9393 top center no-repeat;
	height:260px;
	width:100%;
	position:relative;
}
.header
{
	width:979px;
	display:block;
	margin:auto;
	height:100%;
}
.logo-wraper
{
	background:url(../images/bk-logo.png) left top no-repeat;
	float:left;
	width:192px;
	height:176px;
	text-align:center;
}
.slogan
{
	float:right;
	font-size:48px;
	font-family:"Century Gothic";
	margin:10px 0 0 0;
}
.sub-slogan
{
	float:right;
	font-size:24px;
	font-family:"Century Gothic";
	margin:10px 0 0 0;
	width:700px;
	text-align:right;
}
.meniu-wraper
{
	min-width:977px;
	background:url(../images/bk-meniu.png) top left repeat-x;
	height:47px;
	float:left;
	border-left:1px solid #7c8282;
	border-right:1px solid #7c8282;
	border-top:1px solid #7c8282;
	display:block;
	position:absolute;
	top:212px;
}

.meniu li
{
	list-style-type:none;
	display:inline;
}

.meniu li a
{	
	width:160px;
	border-left:1px solid #939898;
	border-right:1px solid #939898;
	border-top:1px solid #939898;
	float:left;
	height:46px;
	line-height:45px;	
	text-align:center;
	font-size:14px;
	color:#5e5e5e;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	display:block;
}
.meniu li .active
{
	color:#272727;
	background:#a8d40d url(../images/meniu-active-shadow.png) bottom center no-repeat;	
}
.meniu li a:hover
{
	color:#272727;
	background:#a8d40d url(../images/meniu-active-shadow.png) bottom center no-repeat;	
}
.linie
{
	width:1px;
	height:47px;
	background-color:#7c8282;
	float:left;
}
.container-wraper
{
	width:1009px;
	margin:auto;
	height:100%;
	margin-bottom:20px;
	overflow:hidden;
}
.left-shadow
{
	width:15px;
	float:left;
	min-height:450px;
	background:url(../images/sh-stg.png) right top no-repeat;
}

.right-shadow
{
	width:13px;
	float:left;
	min-height:450px;
	background:url(../images/sh-dr.png) left top no-repeat;
}

.container
{
	width:977px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	min-height:370px;
	float:left;
	background-color:#f2f2f2;
	font-family:"Century Gothic","Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	text-align:justify;
	overflow:hidden;
}
.border-container
{
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	width:975px;
	height:100%;
	float:left;
	overflow:hidden;
}
.bottom-shadow
{
	background:url(../images/sh-bottom.png) top center no-repeat;
	width:977px;
	height:19px;
	margin:auto;
}
.clear
{
	clear:both;
}
.clear-big
{
	clear:both;
	height:19px;
}
.clearfix:before
{
	display:table;
	content:"";
}
.clearfix:after
{
	display:table;
	content:"";
}
.claerfix:after
{
	clear:both;
}
.clearfix
{
	zoom: 1;
}
.continut
{
	margin:20px 25px 10px 25px;
}
ul.coloane-4
{
	width:100%;
	border-bottom:1px solid #CCC;
	padding-top:10px;
	float:left;
}
ul.coloane-4 li
{
	width:21%;
	float:left;
	margin-right:5%;
	display:inline;	
}
ul.coloane-4 li.last
{
	margin-right:0px;
	float:right;
}
ul.coloane-4 li a
{
	color:#9b9b9b;
}
a .maideparte
{
	text-align:center;	
	color:#a8d40d;	
}
a:hover .maideparte
{
	text-align:center;	
	color:#0e95cd;	
}
ul.coloane-4 li a:hover
{
	color:#272727;
}
.bulina
{
	width:156px;
	height:156px;
	background:#e6e7e6;
	margin:auto;
	position:relative;
}
.bulina img
{
	position:absolute;
	top:0px;
}
ul.coloane-4 li a:hover .bulina
{
	background:#1b1b1b;
}
.desen1-web-design
{
	background:url(../images/figurine-web-design.png) 624px 156px;
	width:156px;
	height:156px;
}
ul.coloane-4 li a:hover .bulina .desen1-web-design
{
	background:url(../images/figurine-web-design.png) 624px 312px;
	z-index:0;
}
.desen2-web-design
{
	background:url(../images/figurine-web-design.png) 468px 156px;
	width:156px;
	height:156px;
}
ul.coloane-4 li a:hover .bulina .desen2-web-design
{
	background:url(../images/figurine-web-design.png) 468px 312px;
}
.desen3-web-design
{
	background:url(../images/figurine-web-design.png) 312px 156px;
	width:156px;
	height:156px;
}
ul.coloane-4 li a:hover .bulina .desen3-web-design
{
	background:url(../images/figurine-web-design.png) 312px 312px;
}
.desen4-web-design
{
	background:url(../images/figurine-web-design.png) 156px 156px;
	width:156px;
	height:156px;
}
ul.coloane-4 li a:hover .bulina .desen4-web-design
{
	background:url(../images/figurine-web-design.png) 156px 312px;
}
h1
{
	padding-top:15px !important;
	text-align:center;
	font-size:20px;
	font-weight:normal;
}
.ascuns
{
	padding-top:5px;
	border-top:1px solid #fff;
	border-bottom:1px solid #ccc;
	padding-bottom:15px;
	float:left;
}
.img-web-design
{
	float:left;
	width:22%;	
	padding-top:60px;
	text-align:center;
}
.coloane-2
{
	width:37%;
	float:left;
}
.last
{
	margin-right:0px !important;
	float:right !important;
}
.cere-oferta
{
	padding-top:10px;
	border-top:1px solid #fff;
	float:left;	
	text-align:center;
	width:100%;
}
.cere-oferta a
{
	background:#CCC url(../images/cere-oferta.png) 601px 45px;
	height:45px;
	width:601px;
	float:left;	
	margin-left:160px;
}
.cere-oferta a:hover
{
	background:#a8d40d url(../images/cere-oferta.png) 601px 90px;
}
.footer-wraper
{
	height:180px;
	background-color:#272727;
	width:100%;
}
.footer
{
	width:977px;
	height:150px;
	margin:auto;
	color:#eee6dd;
	font-size:10px;
	border-bottom:1px solid #1f1f1f;
}
.contact
{
	padding-top:15px;
	width:180px;
	float:left;
}
.contact ul
{
	padding-top:10px;
	border-top:1px solid #343434;
}
.contact ul li
{
	line-height:22px;
}
.linie-footer
{
	height:1px;
	background-color:#1f1f1f;
}
.green
{
	color:#a8d40d;
}
.blue
{
	color:#0e95cd;
}
.social
{
	padding-top:15px;
	width:160px;
	float:left;
	margin-left:40px;
}
.social ul
{
	padding-top:10px;
	border-top:1px solid #343434;
}
.social ul li a
{
	width:37px;
	height:37px;
	float:left;
	margin-right:10px;
	background-color:#eee6dd;
}
.social ul li a:hover
{
	background-color:#0e95cd;
}
.tags
{
	padding-top:15px;
	width:555px;
	float:right;
}
.links
{
	padding-top:10px;
	line-height:16px;
	border-top:1px solid #343434;
	text-align:justify;
}
.links a
{
	color:#eee6dd;
}
.links a:hover
{
	color:#0e95cd;
}
h2
{
	font-size:10px;
	font-weight:normal;
	padding-bottom:10px !important;
}
.copyright
{
	border-top:1px solid #343434;
	width:977px;
	margin:auto;
	font-size:10px;
	padding-top:5px;
}
.copyright-l
{
	float:left;
}
.copyright-r
{
	float:right;
}
ul.coloane-2
{
	width:100%;
	border-bottom:1px solid #CCC;
	padding-top:10px;
}
ul.coloane-2 li
{
	width:432px;
	float:left;
	display:inline;
}
ul.coloane-2 li.last
{
	margin-right:0px;
	float:right;
}
ul.coloane-2 img
{
	border:1px solid #272727;
}
.form
{
	border-bottom:1px solid #CCC;
	border-top:1px solid #fff;
	float:left;
	padding-top:15px;
}
.input
{
	padding-bottom:15px;
	color:#666;
	font-size:12px;
}
.denumire
{
	padding-bottom:5px;
}
.field
{
	padding:7px 10px 7px 10px;
	border:1px solid #ccc;
	background-color:#fff;
	font-size:12px;
	font-family:inherit;
	color:#666;
	width:390px;
}
.field-mesaj
{
	padding:7px 10px 7px 10px;
	border:1px solid #ccc;
	background-color:#fff;
	font-size:12px;
	font-family:inherit;
	color:#666;
	width:885px;
	height:auto;
	float:left;
}
.mesaj
{
	width:100%;
	height:auto;
	float:left;
}
.coloane-form-2
{
	width:430px;
	float:left;
}
.buton
{
	padding:5px 30px;
	background-color:#272727;
	cursor:pointer;
	color:#eee6dd;
	margin:15px 0;
}
.buton:hover
{
	color:#a8d40d;
}
.subliniat
{
	width:100%;
	float:left;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}
.subliniat-sus
{
	width:100%;
	float:left;
	padding-top:15px;
	border-top:1px solid #fff;
}
.subliniat-susjos
{
	width:100%;
	float:left;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #fff;
}
.coloane-3
{
	width:280px;
	margin-right:40px;
	float:left;
}

a.homepage-link
{
	color:#9b9b9b;
}
a:hover.homepage-link
{
	color:#272727;
}
.homepage-link p
{
	width:270px;
	float:left;
	padding-left:5px;
}
a .web
{
	margin-top:20px;
	width:280px;
	float:left;
	height:120px;
	background:url(../images/web-transparent.png) top center no-repeat;
}
a:hover .web	
{
	background:url(../images/web.png) top center no-repeat;
}
a .logo
{
	margin-top:20px;
	width:280px;
	float:left;
	height:120px;
	background:url(../images/logo-transparent.png) top center no-repeat;
}
a:hover .logo	
{
	background:url(../images/logo.png) top center no-repeat;
}
a .seo
{
	margin-top:20px;
	width:280px;
	float:left;
	height:120px;
	background:url(../images/seo-transparent.png) top center no-repeat;
}
a:hover .seo	
{
	background:url(../images/seo.png) top center no-repeat;
}
.celula-portofoliu
{
	width:308px;
	float:left;
	text-align:center;
	padding-bottom:8px;
	padding-top:15px;
	background:url(../images/sh-portofoliu.png) bottom center no-repeat; 
}

.celula-portofoliu span a img
{
	border:3px solid #fff;	
}
.celula-portofoliu span a:hover img
{
	border:3px solid #272727;
}
